Subject: 24.0.50; Variable `x-select-request-type' explained twice in the manual

From: Dani Moncayo <[email-masked]>
Date: Tue, 1 Mar 2011 20:12:01 +0100

Hi all,

(info "(emacs) Communication Coding")

In that node of the Emacs Manual, the variable `x-select-request-type'
is explained twice, in two different paragraphs. The fist one seems
more complete, so I think that the last one should be deleted.

--
Dani Moncayo

In GNU Emacs 24.0.50.1 (x86_64-unknown-linux-gnu, GTK+ Version 2.22.0)
 of 2011-02-26 on dani-P5PL2
Windowing system distributor `The X.Org Foundation', version 11.0.10900000